@charset "UTF-8";

body{
     color:#330033; 
     background-color:#DDF5F9;      
     padding: 10px 10px; 
     line-height: 1.6;
   }     
  h3{ 
     color:#CC3300;
     text-align: center; 
     }
p input{ margin-top: 15px;
       margin-left: 360px;
       margin-bottom: 30px;
 }    
 a{
  color:#3333FF;
   }